@charset "utf-8";
/*Shiela Espiritu - Web & Graphic Designer - www.shielaespiritu.com*/
/*Preloader CSS Stylesheet*/

@font-face {
    font-family: 'OswaldLight';
    src: url('../font/Oswald-Light-webfont.eot');
    src: url('../font/Oswald-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/Oswald-Light-webfont.woff') format('woff'),
         url('../font/Oswald-Light-webfont.ttf') format('truetype'),
         url('../font/Oswald-Light-webfont.svg#OswaldLight') format('svg');
    font-weight: normal;
    font-style: normal;
}

#preloader {
	background: #ccc;
	width:100%; 
	height:100%;
	position:fixed;
	left:0px; 
	top:0px; 	 
	text-align:center;
	font-family:OswaldLight, Arial, Helvetica, sans-serif;
	color:#fff;
	z-index:3000;
}

#preloader div {
	width:400px;
	height: 3px;
	margin:auto;	
	text-align:center;
	border: 2px solid #ccc;
	overflow:hidden;
}

#preloader_image {
	position: relative;
	left:0px;
	top:-10px;
}


